
<?php
$conexao1 = mysql_connect("mysql592.lnxserversecure.com","root","",true) or die ("Nao foi poss?vel conectar ao servidor");
mysql_set_charset("utf8",$conexao1);
//seleciona a base de dados
mysql_select_db("nucleos", $conexao1)or die("Nao foi poss?vel selecionar a base de dados!");

$conexao2 = mysql_connect("mysql592.lnxserversecure.com","root","",true) or die ("Nao foi poss?vel conectar ao servidor");
mysql_set_charset("utf8",$conexao2);
//seleciona a base de dados
mysql_select_db("moodle", $conexao2)or die("Nao foi poss?vel selecionar a base de dados!");







?>
     


